@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Figtree:wght@300;400;600;700&family=Lora:wght@400;700&display=swap');
* {
	font-family: 'Figtree', sans-serif;
	font-weight: lighter;
}
a:hover {
	color: #60a4d6 !important;
}
#cabecera {
	width: 100%;
	background-color: rgba(0,69,111,0.70);
}
.logo {
	    max-height: 70px;
    width: auto;
}
.nav-item {
	margin: 0 15px;
}
#medio {
	background-image: url("../images/fondo-medio-la-puerta-negra.jpg");
	background-size: cover;
	background-position: top center;
}
.text-cafe {
	color: #a38b59 !important;
	font-weight: bold;
}
.nav-link.active {
	color: #5fa3d5 !important;
}
.text-azul {
	color: #60a4d6 !important;
	font-weight: bold;
}
.text-azul-dark {
	color: #00456f !important;
}
body {
	color: #5e5f5c;
}
.icono {
	width: auto;
    height: 100px;
}
.lora {
	font-family: 'Lora', serif;
}
#mixologia {
	background-image: url("../images/fondo-mixologia.jpg");
	background-size: cover;
	background-position: left top;
}
.slick-slide img {
	width: 100%;
	height: auto;
}
.slick-dots li button:before {
	font-size: 42px !important;
	color: #FFF !important;
}
.slick-dots li.slick-active button:before {
	color: #000 !important;
}
#contacto {
	background-image: url("../images/fondo-contacto-la-puerta-negra.jpg");
	background-size: cover;
	background-position: center;
}
#contactoF input, #contactoF textarea {
	background-color: rgba(255,255,255,0.7);
	border-radius: 25px;
	border: none;
}
footer {
	background-color: rgba(0, 69, 111, 0.8);
}
.simbolos {
	display: inline-block;
    width: auto;
    font-size: 4em !important;
}
.simbolos2 {
	display: inline-block;
    width: auto;
    font-size: 4em !important;
}
footer a {
	color: #FFF;
	text-decoration: none;
}
.enviar {
	padding: 7px 17px;
	float: right;
}
@media only screen AND (max-width: 844px){
	#cabecera {
		position: relative !important;
		background-color: #000 !important;
	}
}
@media only screen AND (max-width: 414px){
	#contacto .p-5 {
    	padding: 15px;
    }
    #contacto h1, #mixologia h1 {
    	font-size: 52px !important;
    }
}